syncope-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SYNCOPE-637) Let user choose extensions
Date Tue, 15 Dec 2015 17:08:47 GMT

    [ https://issues.apache.org/jira/browse/SYNCOPE-637?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15058342#comment-15058342
] 

ASF subversion and git services commented on SYNCOPE-637:
---------------------------------------------------------

Commit 3395c6ed6a53f6b52ac0cb66d458e52d2c1c3bf1 in syncope's branch refs/heads/master from
[~massi]
[ https://git-wip-us.apache.org/repos/asf?p=syncope.git;h=3395c6e ]

Activiti option, SYNCOPE-637


> Let user choose extensions
> --------------------------
>
>                 Key: SYNCOPE-637
>                 URL: https://issues.apache.org/jira/browse/SYNCOPE-637
>             Project: Syncope
>          Issue Type: Improvement
>          Components: installer
>            Reporter: Francesco Chicchiriccò
>            Assignee: Massimiliano Perrone
>             Fix For: 2.0.0
>
>
> After SYNCOPE-620, the project generated by installer does not include neither Activiti
workflow adapter nor Camel-based provisioning manager, but their respective "plain Java" counterparts.
> It should be possible to let user choose which workflow adapter and provisioning manager
to include.
> Moreover, the optional Swagger component can be chosen to be included or not,



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message